NotBlank.password=Kata laluan tidak boleh kosong  
NotBlank.email=Emel tidak boleh kosong  
NotBlank.codeType=Jenis kod pengesahan tidak boleh kosong  
NotBlank.loginName=Nama akaun tidak boleh kosong  
NotBlank.uuid=Pengenal unik tidak boleh kosong  
NotBlank.phone=Nombor telefon tidak boleh kosong  
NotBlank.zone=Kod kawasan tidak boleh kosong  
NotBlank.code=Kod pengesahan tidak boleh kosong  
Email.format.err=Format emel tidak betul  
NotBlank.socialAccount=Akaun sosial tidak boleh kosong  
NotBlank.socialType=Jenis akaun sosial tidak boleh kosong  
NotNull.direction=Arah tidak boleh kosong  
NotBlank.symbol=Mata wang perdagangan tidak boleh kosong  
NotBlank.legalCoin=Mata wang sah tidak boleh kosong  
NotNull.priceType=Jenis harga tidak boleh kosong  
NotNull.price=Harga tidak boleh kosong  
NotNull.num=Kuantiti tidak boleh kosong  
NotNull.minAmount=Jumlah minimum tidak boleh kosong  
NotNull.maxAmount=Jumlah maksimum tidak boleh kosong  
NotBlank.payway=Cara pembayaran tidak boleh kosong  
NotNull.adId=Nombor iklan tidak boleh kosong  
NotNull.merchantId=Nombor peniaga tidak boleh kosong  
NotNull.status=Status tidak boleh kosong  
NotNull.payType=Cara pembayaran tidak boleh kosong  
NotBlank.receiptInfo=Maklumat penerimaan tidak boleh kosong  
NotNull.c2cAdId=Nombor iklan tidak boleh kosong  
NotNull.tranAmount=Jumlah transaksi tidak boleh kosong
NotNull.oId=Nombor pesanan tidak boleh kosong  
NotBlank.img=Bukti pembayaran tidak boleh kosong  
NotNull.id=Nombor tidak boleh kosong  
NotBlank.orderNo=Nombor pesanan tidak boleh kosong  
NotNull.flow=Status tidak boleh kosong  
NotNull.orderId=Nombor pesanan tidak boleh kosong  
NotBlank.reason=Alasan aduan tidak boleh kosong  
NotBlank.remark=Penerangan bukti tidak boleh kosong  
NotBlank.img1=Tangkapan skrin bukti 1 tidak boleh kosong  
NotNull.complainId=Nombor aduan tidak boleh kosong  
NotBlank.country=Negara tidak boleh kosong
NotNull.tag=Label tidak boleh kosong  
NotNull.unit=Unit transaksi tidak boleh kosong  
NotBlank.senderId=Pengirim tidak boleh kosong  
NotBlank.recipientId=Penerima tidak boleh kosong  
NotBlank.content=Kandungan mesej tidak boleh kosong  
NotBlank.msgType=Jenis mesej tidak boleh kosong  
NotNull.ownerUid=ID pengguna tidak boleh kosong
NotNull.otherUid=Nombor pihak lain tidak boleh kosong
Length.content=Kandungan mesej tidak boleh melebihi 1000 aksara
NotBlank.verifyParam=Parameter kod pengesahan tidak boleh kosong